Subject: sendmail-8.7.5-4 fixed - bad copy at tsx-11?

From: [email-masked] (Amos Shapira)
Date: Sun, 16 Jun 1996 13:15:59 +0300

Hi,

Thanks for the response.  Looks like the file I fetched from tsx-11 was
bad.  Probably a very old copy which was renamed.  I got a copy from
ftp.debian.org and everything is fine  -  No a.out files on my system!

Cheers,

--Amos

--Amos Shapira                    | "Of course Australia was marked for
133 Shlomo Ben-Yosef st.          |  glory, for its people had been chosen
Jerusalem 93 805                  |  by the finest judges in England."
ISRAEL            [email-masked] |                     -- Anonymous